Invalid Style Plugin

You are here

webdev34

Invalid Style Plugin

I am getting the following error in the Dawn: Portfolio (Content) view:

Display "Filterable: 4 columns" has an invalid style plugin.
Display "Filterable: 3 columns" has an invalid style plugin.
Display "Filterable: 2 columns" has an invalid style plugin.

How would I correct this problem?